CNAF - Support #411

CNAF - Report OJK Div - Hardcod OM di SP
06/23/2021 10:31 AM - Andi Saputra

Status: Closed Start date: 06/23/2021
Priority: High Due date: 06/25/2021
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk Organisasi code (00000661 - 00001086) agar masuk ke Iv staff (bkn Iv d bwh direk/head) dengan
menghardcod di query/SP

Port : 10019
DB : MinovaHR_ESS_CNAF_Production2 / 77

History

#1 - 06/24/2021 05:05 PM - Ade Sofiarani
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 06/24/2021 05:05 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 06/24/2021 05:06 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

#4 - 04/11/2022 01:12 PM - Mr. Yusuf
- Status changed from QA Test to Closed
